@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#000000; font-weight: 700; }
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:35px; margin: 0; margin-bottom: 30px; }
h2{ font-size:30px; margin: 0; margin-bottom: 30px; }
h3{ font-size:28px; margin: 0; margin-bottom: 30px; }
h4{ font-size:24px; margin: 0; margin-bottom: 20px; }
h5{ font-size:18px; margin: 0; margin-bottom: 15px; }
h6{ font-size:16px; margin: 0; margin-bottom: 10px; }

p, ul, ol, li, address { font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#5c5c5c; line-height: 24px; }
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body { min-height:100vh; }
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px; 
	line-height:24px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration:none !important;
	color:#fbd510;
}
body * a:hover {
	color:#d4b300;
	}
body * a:focus {
	outline:none;
	color:#d4b300;
}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
    height: auto;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#9aa091;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#9aa091;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#9aa091;
   opacity:  1;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;

}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#9aa091;
   font-size:14px;
   font-weight: 400;
   font-family: 'Open Sans', sans-serif;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.row_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; }
.col_flex{ display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; }
.ver_align_middle { vertical-align:middle; }
.float_l { float:left;}
.transition-child *{ transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;  -o-transition: all 0.3s linear; }
.main_button{ display:inline-block; background-color: #0b1d41; color:#ffffff; border-radius: 5px; padding:12px 58px; font-size: 14px; line-height: 14px; text-align: center; font-weight: 700; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #0b1d41; margin-top: 25px; }
.main_button:hover, .main_button:focus{ color: #0b1d41; background-color: #ffffff; }

.main_button.yellow-bg{ background-color: #ffffff; color: #003f77; border-color: #ffffff; }
.main_button.yellow-bg:hover, .main_button.blue-bg:focus{ background-color: transparent; color: #ffffff; border-color: #ffffff; }

.banner_button{ display:inline-block; background-color:#fbd510; color:#0b1d41 !important; padding: 17px 16px; font-size: 16px; line-height: 16px; text-transform: uppercase; text-align: center; font-weight: 600; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; border: 2px solid #fbd510; border-radius: 5px; margin-top: 20px; }
.banner_button:hover, .banner_button:focus{ color: #0b1d41; background-color: #ffffff; /*border-color: #0b1d41;*/ }

.padTB_40 { padding-top:40px; padding-bottom: 40px; }
.pad_50 { padding:50px; }
.padTB_50 { padding-top:50px; padding-bottom: 50px; }
.padT_50 { padding-top:50px; }
.padB_50 { padding-bottom:50px; }
.padTB_60 { padding-top:60px; padding-bottom: 60px; }
.padB_60 { padding-bottom: 60px; }
.padTB_90 { padding-top:90px; padding-bottom: 90px; }
.padTB_90_100 { padding-top:90px; padding-bottom:100px; }
.padTB_100_90 { padding-top:100px; padding-bottom:90px; }
.padTB_100 { padding-top:100px; padding-bottom:100px; }

.bg_white { background-color:#ffffff; }
.bg_black { background-color:#000000; }
.bg_dimWhite { background-color:#f5f5f5; }
.bg_darkBlue { background-color:#0b1d41; }

.white_txtall *{ color: #ffffff; }
.clr_black { color:#121212;}

.title_underline { background-image:url(../images/title_underline.jpg); background-repeat:no-repeat; background-position:bottom center; padding-bottom:20px; margin-bottom: 40px; }
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
.visible-vxs{ display: none !important; }

.social_sec{ margin: 0; line-height: 0; }
.social_sec li{ display: inline-block; vertical-align: middle; margin-right: 10px; }
.social_sec li:last-child{margin-right: 0px; }
.social_sec li, .social_sec a{ display: inline-block; vertical-align: middle; line-height: 0; }
.social_sec a{ cursor: pointer; }
.social_sec .fa{ font-size: 15px; color: #013f78; width: 25px; height: 25px; line-height: 25px; text-align: center; background-color: #ffffff; border-radius: 50%; }
.social_sec a:hover .fa, .social_sec a:focus .fa{ color: #ffffff; background-color: #00bae0; }

.call_sec{ margin: 0; line-height: 16px; }
.call_sec li{ display: inline-block; vertical-align: middle; margin-right: 30px; line-height: 16px; }
.call_sec li:last-child{margin-right: 0px; }
/*.call_sec li:last-child a{ }*/
.call_sec li, .call_sec a{ display: inline-block; vertical-align: middle; color: #c0c6d6; font-size: 18px; font-weight: 700; }
.call_sec a{ cursor: pointer; }
.call_sec .fa{ font-size: 16px; color: #fbd50e; line-height: 18px; margin-right: 10px; }
.call_sec a:hover .fa, .social_sec a:focus .fa{ color: #fbd510; }

.pg_icons::before, .pg_icons::after{ content: ""; display: inline-block; background-image: url(../images/icon_sprite.png); background-repeat: no-repeat; }
.pg_icons.fm-phone::before{ background-position: 0px 0px; width: 15px; height: 15px; }

.parallax-window{ background-size: cover; background-repeat: no-repeat; }

.home_title{ text-transform: uppercase; font-size: 30px; font-weight: 700; }
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; position: relative; z-index:99; }
.header_section .logo{ }
.header_section .logo img{ max-height: 85px; width: auto; }
.header_section .header_top { padding: 8px 0; }
.header_section .act_table{ width: 100%; }
.header_section .header_bottom .act_table{ border-bottom: 1px solid #2a3c64; padding: 15px 0; }
.header_section .header_bottom .act_tablecell{ width: 50%; } 
.header_section .act_tablecell{ vertical-align: middle; position: relative; }
.header_section .header_bottom .logos_sec img:first-child{ margin-right: 16px; }
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.top-menu .menu_inner .navbar-nav li a{ color: #ffffff; font-size:14px; text-transform: uppercase; font-weight: 700; line-height: 24px; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition: all 0.3s linear; position: relative; }
.top-menu .navbar-nav li.active a,
.top-menu .navbar-nav li a:focus,
.top-menu .navbar-nav li a:hover { background-color:transparent; color: #fbd510; }

.top-menu .navbar-nav li.dropdown a:focus,
.top-menu .navbar-nav li.dropdown a:hover { }
.menu_inner .navbar ul li a{ display:inline-block; vertical-align: middle; }

.top-menu{ position: relative; }
.top-menu .menu_inner .toChild { display: none; }

.header_section .hdr_search { display: inline-block; vertical-align: middle; width: 17px; height: 17px; }
.header_section .hdr_search .searchtoggl{ background-image: url(../images/srch_icon.png); display: inline-block; background-repeat: no-repeat; background-position: 0px -0px; width: 17px; height: 17px; }
/*----- hidden search field -----*/
.header_section #searchbar { display: none; position: absolute; right: 0; top: 49px; width: 280px; padding:5px 10px; z-index: 9999; background: rgba(11,29,65,1); }
.header_section #s { display: inline-block; vertical-align: middle; height: 32px; background-color: transparent; width: 88%; border: 0; outline: none; padding: 0; color: #ffffff; }
.header_section #searchsubmit { font-size: 0; display: inline-block; vertical-align: middle; background-color: transparent; border: 0; outline: none; cursor: pointer; background-image: url(../images/srch_icon.png); display: inline-block; background-repeat: no-repeat; background-position: 0px 0px; width: 18px; height: 18px;
    padding: 0; }


/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider, .home_slider .flex-slider{ position:relative;}
.home_slider .flex-slider ul.slides > li { background-size: cover;  background-repeat: no-repeat; background-position: center center; height: 600px; float:left; width:100%; overflow: hidden; }
.home_slider .flex-slider ul.slides > li::before{ content: ""; display: block; position: absolute; top: 0; left: 0; z-index: 2; border-bottom: 600px solid #0b1d41; border-left: 0px solid transparent; border-right: 800px solid transparent; height: 0; width: 800px; }
.home_slider .flex-slider ul.slides > li::after{ content: ""; display: block; width: 100%;  height: 100%; position: absolute; top: 0; left: 0; z-index: 2; 
background: rgba(11,29,65,1);
background: -moz-linear-gradient(top, rgba(11,29,65,1) 32%, rgba(11,29,65,0.47) 68%, rgba(241,111,92,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(32%, rgba(11,29,65,1)), color-stop(68%, rgba(11,29,65,0.47)), color-stop(100%, rgba(241,111,92,0)));
background: -webkit-linear-gradient(top, rgba(11,29,65,1) 32%, rgba(11,29,65,0.47) 68%, rgba(241,111,92,0) 100%);
background: -o-linear-gradient(top, rgba(11,29,65,1) 32%, rgba(11,29,65,0.47) 68%, rgba(241,111,92,0) 100%);
background: -ms-linear-gradient(top, rgba(11,29,65,1) 32%, rgba(11,29,65,0.47) 68%, rgba(241,111,92,0) 100%);
background: linear-gradient(to bottom, rgba(11,29,65,1) 32%, rgba(11,29,65,0.47) 68%, rgba(241,111,92,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b1d41', endColorstr='#f16f5c', GradientType=0 );
 }

.home_slider .flex-slider ul.slides > li .onslider, .home_slider .flex-slider ul.slides > li .onslider .container{ height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider .content_sec{ position: relative; width: 100%; height: 100%; }
.home_slider .flex-slider ul.slides > li .onslider .text_contain{ /*position: absolute; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);-o-transform: translateY(-50%);*/ width: 50%; vertical-align: bottom; padding-left: 190px; padding-bottom: 100px; position: relative; z-index: 3; }
.home_slider .flex-slider ul.slides > li .onslider h2{ margin-bottom: 20px; font-size: 36px; color: #ffffff; text-transform: uppercase; }
.home_slider .flex-slider ul.slides > li .onslider p{ margin-bottom: 10px; color: #ffffff; }
.home_slider .flex-slider ul.slides > li .onslider p a{ text-transform: uppercase; font-size: 16px; font-weight: 600; color: #ffffff; padding-left: 8px; }
.home_slider .flex-slider ul.slides > li .onslider .banner_button{ margin-right: 15px;  }

/*.home_slider .flex-slider .flex-control-nav{ bottom: auto; top: 50%; left: 40px; width: auto; z-index: 3; }
.home_slider .flex-control-nav li{ margin: 10px 0; display: block; }
.home_slider .flex-slider .flex-control-paging li a{ background: transparent; width: 16px; height: 16px; -webkit-box-shadow: none; box-shadow: none; border: 2px solid #ffffff; }
.home_slider .flex-slider .flex-control-paging li a.flex-active{ background: #ffffff; }
.flex-direction-nav .flex-prev { left:35px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:35px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:transparent; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}*/

.welcome_section{  }
.welcome_section h1{ line-height: 64px; margin-bottom: 10px; color: #0b1d41; text-transform: uppercase; font-weight: 800; font-size: 58px; }
.welcome_section h5{ color: #fbd510; margin: 0; }
.welcome_section h5 a{ color: #0b1d41; text-decoration: underline !important; }
.welcome_section .text_contain p:last-child{ margin-bottom: 0; }

.partner_section .act_table{ width: 100%; }
.partner_section .act_tablecell{ vertical-align: middle; }
.partner_section .act_tablecell:first-child{ width: 20%; }
.partner_section .carousel-image { display: block; vertical-align: middle; top: 50%; transform: translateY(-50%); margin-right: 35px;  width: auto; max-height: 70px; }
.partner_section h3{ font-size: 20px; margin: 0; }
.partner_section .carousel_wrapper{ padding-top: 50px; padding-bottom: 50px;  border-top: 10px solid #f5f5f5; }
/**************************************************/
/*                  Services Section              */
/**************************************************/
.services_section h2{ text-align: center; }
.services_section .row_flex{ width: 100%; }
.services_section .col_flex{ width: 25%; border-right: 10px solid #f5f5f5; border-left: 10px solid #f5f5f5; }
.services_section figure{ background-color: #ffffff; border-radius: 5px; width: 100%; overflow: hidden; position: relative; }
.services_section figure .img_sec{ width: 100%; height: 180px; }
.services_section figure .img_sec img{ width: 100%; height: 100%; -o-object-fit: cover; -webkit-object-fit: cover; -moz-object-fit: cover; -ms-object-fit: cover; object-fit: cover;  -o-object-position: center center; -webkit-object-position: center center; -moz-object-position: center center; -ms-object-position: center center; object-position: center center; }
.services_section figcaption{ padding: 15px 25px 80px 25px; }
.services_section .main_button{ position: absolute; bottom: 15px; left: 50%; transform: translateX(-50%); min-width: 200px; }
.services_section p{ font-size: 13px; margin: 0; color: #000000; line-height: 20px; }
.services_section h4{ margin-bottom: 16px; }
.services_section h4, .services_section h4 a { color: #000000;  font-size: 18px; line-height: 28px; font-weight: 700; }
/**************************************************/
/*             Testimonail Section                */
/**************************************************/
.enquiry_testimonial_section{ position: relative; }
.enquiry_testimonial_section h3{ font-size: 26px; text-transform: uppercase; }
.enquiry_testimonial_section .act_table{ width: 100%; height: 378px; }
.enquiry_testimonial_section .act_tablecell{ width: 50%; vertical-align: top; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.enquiry_testimonial_section .act_tablecell:first-child{ padding-right: 50px; }
.enquiry_testimonial_section .act_tablecell:left-child{ padding-right: 50px; }
.enquiry_testimonial_section #quote-carousel { padding: 0;  }
.enquiry_testimonial_section #quote-carousel .text_contain{ padding: 20px; border: 5px solid #e2e3e7; border-radius: 10px; position: relative; }
.enquiry_testimonial_section #quote-carousel .text_contain::after{ content: ""; display: inline-block; position: absolute; left: 80px; bottom: -31px; width: 34px; height: 32px; background-image: url(../images/test-qt.png); background-repeat: no-repeat; }
.enquiry_testimonial_section #quote-carousel .autor_sec{ padding: 40px 0 0 20px; }
.enquiry_testimonial_section #quote-carousel .autor_sec h4{ font-weight: 700; color: #fbd510; text-transform: none; font-size: 16px; margin: 20px 0 10px 0; }
.enquiry_testimonial_section #quote-carousel .autor_sec h5{ font-weight: 400; color: #5c5c5c; text-transform: none; font-size: 16px; margin: 0; }
.enquiry_testimonial_section #quote-carousel .item p{ font-weight: 400; margin: 0; }
.enquiry_testimonial_section .carousel-indicators{ position: static; width: 100%; margin: 0; margin-top: 40px; text-align: left; padding-left: 20px; }
.enquiry_testimonial_section .carousel-indicators li{ margin: 0; margin-right: 4px; border: 0px; background-color: #fbd510; }
.enquiry_testimonial_section .carousel-indicators li:last-child{ margin-right: 0; }
.enquiry_testimonial_section .carousel-indicators li.active{ width: 10px; height: 10px; border-radius: 10px; margin-right: 4px; background-color: #dedede; }

/*.enquiry_testimonial_section .act_tablecell input[type="text"]{ width: 100%; background-color: #ffffff; height: 50px; border: 1px solid #e3e2e7; border-radius: 5px; margin-bottom: 20px; padding: 0 15px; }
.enquiry_testimonial_section .act_tablecell textarea{ width: 100%; background-color: #ffffff; height: 150px; border: 1px solid #e3e2e7; border-radius: 5px; margin-bottom: 20px; padding: 15px;  }
.enquiry_testimonial_section .act_tablecell input[type="submit"]{ background-color: #fbd510; height: 46px; border-radius: 5px; text-transform: uppercase; font-weight: 700; font-size: 16px; color: #0b1d41; min-width: 200px; text-align: center; border: 0px; border: 2px solid #fbd510; }
.enquiry_testimonial_section .act_tablecell input[type="submit"]:hover, .enquiry_testimonial_section .act_tablecell input[type="submit"]:focus{ background-color: #ffffff; color: #0b1d41; border-color: #fbd510; }*/
/**************************************************/
/*           Call to Action Section               */
/**************************************************/
.calltoAction_section{ padding-top: 50px; padding-bottom: 50px; background-repeat: no-repeat; background-size: cover; background-position: center center; }
.calltoAction_section *{ color: #ffffff; } 
.calltoAction_section .act_table{ width: 100%; position: relative; }
/*.calltoAction_section .act_tablecell:nth-child(1){ width: 200px; }*/
.calltoAction_section .act_tablecell{ vertical-align: middle; }
.calltoAction_section .act_tablecell .banner_button{ margin: 0; }
.calltoAction_section h3{ font-weight: 600; margin:0; display: inline-block; vertical-align: middle; padding-right: 80px; letter-spacing: 2px; }
.calltoAction_section p{ margin: 0; font-size: 18px; }

.calltoAction_section.inner_section{ height: auto; padding: 50px 0; }
.calltoAction_section.inner_section .act_tablecell{ width: auto !important; }
.calltoAction_section.inner_section h3{ max-width: 100%; }

.footer_section .getInTouch_sec input[type="text"]{ width: 100%; background-color: #ffffff; border: 0px; border-radius: 6px; height: 28px; padding: 0 10px; margin-bottom: 10px; }
.footer_section .getInTouch_sec textarea{ width: 100%;  height: 70px; background-color: #ffffff; border: 0px; border-radius: 6px; padding: 10px; margin-bottom: 20px; }
.footer_section .getInTouch_sec input[type="submit"]{ background-color: #00bae0; height: 30px; max-width: 182px; color: #ffffff; font-size: 15px; text-align: center; width: 100%; border: 0px; border-radius: 6px; }
/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { padding-top: 30px; padding-bottom: 30px; border-bottom: 10px solid #000000;  }
.footer_section ul{ margin: 0; }
.footer_section li, .footer_section a, .footer_section p, .footer_section address { font-size: 14px; color: #bfc6d6; }
.footer_section li a:hover, .footer_section li a:focus{ color: #fbd510; }

.footer_section{  }
.footer_section .brand_sec img{ max-height: 55px; width: auto; margin-bottom: 25px; }
.footer_section .brand_sec p{ margin-bottom: 0; }
.footer_section .footer_menu ul li{ display: inline-block; vertical-align: middle; }
.footer_section .footer_menu ul li a{ display: inline-block; text-transform: uppercase; font-weight: 700; padding: 0 6px; }
.footer_section .footer_menu ul li:first-child a{ padding-left: 0; }
.footer_section .footer_menu ul li:last-child a{ padding-right: 0; }

.footer_section .contactInfo_sec{ text-transform: uppercase; }
.footer_section .contactInfo_sec strong{ display: block; color: #fbd510; line-height: 18px; }
.footer_section .contactInfo_sec address{ margin: 0; }

#scroll_top{ width: 34px; height: 34px; color: #ffffff; background-color: rgba(5,45,126,0.6); line-height: 38px; position: fixed; border-radius: 50%; bottom: 20px; right: 40px; text-align: center; cursor: pointer; visibility: hidden; opacity: 0; -webkit-transition: opacity .3s 0s, visibility 0s .3s; transition: opacity .3s 0s, visibility 0s .3s; z-index: 9; }
#scroll_top .fa{ font-size: 25px; color: #ffffff; }
#scroll_top.is-visible { visibility: visible;  opacity: 1; }
#scroll_top.is-visible, #scroll_top.is-fade-out { -webkit-transition: opacity .3s 0s, visibility 0s 0s; transition: opacity .3s 0s, visibility 0s 0s; }
#scroll_top:hover, #scroll_top:focus{ background-color: rgba(5,45,126,0.9); } 

/**************************************************/
/*                    Inner Pages                 */
/**************************************************/
.innerPage_section{  }
.innerPage_section .content_section img{ margin-bottom: 24px; margin-top: 15px; }
.innerPage_section .content_section .text_contain :last-child{ margin-bottom: 0 !important; }

.innerPage_section .content_section .text_contain ul, .innerPage_section .content_section .text_contain ol{ margin-left: 15px; margin-bottom: 25px; padding: 0; }
.innerPage_section .content_section .text_contain ol{ counter-reset: section; }
.innerPage_section .content_section .text_contain ol li::after{ counter-increment: section; content: counter(section); display: inline-block; vertical-align: middle; position: absolute; top: 0; left: 0px; font-size: 18px; font-weight: 700; color: #ff73b2; }
.innerPage_section .content_section .text_contain ul li, .innerPage_section .content_section .text_contain ol li{ position: relative; padding-left: 40px; line-height: 32px; list-style-type: none; }
.innerPage_section .content_section .text_contain ul li::before{ content: ""; text-rendering: auto; display: inline-block; color: #ff73b2; position: absolute; left: 0; top: 8px; background-image: url(../images/list_icon.png); width: 18px; height: 18px; }
.innerPage_section .content_section .text_contain table{ margin-top: 25px; margin-bottom: 25px; width: 100%; text-align: center; }
.innerPage_section .content_section .text_contain table th{ padding: 15px 10px; text-align: center; border: 1px solid #cccccc; }
.innerPage_section .content_section .text_contain table td{ padding: 10px 7px; border: 1px solid #cccccc; }
.innerPage_section .content_section .main_button{ margin-top: 20px; }

.inner_banner { height: 320px; background-size: cover; background-position: center center; }
.inner_banner.no-title{ height: 180px; }
.inner_banner .container{ position: relative; height: 100%; } 
.inner_banner .page_title{ position: absolute; bottom: 50px; width: 100%; text-align: center; margin: 0 !important; color: #ffffff; }

.content_section blockquote{ display:block; background: #fff; padding: 15px 20px 15px 45px; margin: 40px 0; position: relative; font-weight: 500; font-size: 16px; font-style: oblique; line-height: 30px; color: #222222; text-align: center;border: 0; }
.content_section blockquote::before{ content: "\201C"; font-family: Georgia, serif; font-size: 50px; font-weight: bold; color: #98d4bf; position: absolute; left: 10px; top:5px; }
.content_section blockquote::after{ content: ""; }
.content_section blockquote a{ text-decoration: none; background: #eeeeee; cursor: pointer; padding: 0 3px; color: #98d4bf; }
.content_section blockquote a:hover{ color: #666; }
.content_section blockquote em{ font-style: italic; }


.testimonials_section .text_contain{ padding: 20px; border: 5px solid #e2e3e7; border-radius: 10px; position: relative; }
.testimonials_section .text_contain::after{ content: ""; display: inline-block; position: absolute; left: 80px; bottom: -31px; width: 34px; height: 32px; background-image: url(../images/test-qt.png); background-repeat: no-repeat; }
.testimonials_section .autor_sec{ padding: 30px 0 0 20px; margin-bottom: 30px; }
.testimonials_section .autor_sec h4{ font-weight: 700; color: #fbd510; text-transform: none; font-size: 16px; margin: 20px 0 10px 0; }
.testimonials_section .autor_sec h5{ font-weight: 400; color: #5c5c5c; text-transform: none; font-size: 16px; margin: 0; }
.testimonials_section .item p{ font-weight: 400; margin: 0; }

.team_section .text_contain{margin-top:50px;margin-bottom:30px;}
.team_section [class*='col-']{padding-bottom:15px;padding-top:15px;}
.team_section figure .team-card img{height:auto;width:100%;margin:0 !important;object-fit:cover;-o-object-fit:cover;-moz-object-fit:cover;-webkit-object-fit:cover;-ms-object-fit:cover;object-position:center center;-o-object-position:center center;-webkit-object-position:center center;-moz-object-position:center center;-ms-object-position:center center;transition:0.3s;}
.team_section figcaption{width:100%;text-align:center;padding:8px;background-color:rgba(0,0,0,1);position:relative;top:-2px;}
.team_section figcaption h4, .team_section figcaption h4 a{ font-weight:400;color:#ffffff;font-size:16px;line-height:16px;margin:0 !important;letter-spacing:0;}
.team_section .team-card{padding-bottom:100%;position:relative;width:100%;}
.team_section .team-card{overflow:hidden;}
.team_section .team-card .card-front, .team_section .team-card .card-back{bottom:0;left:0;position:absolute;right:0;top:0;}
.team_section .team-card:hover img{-webkit-transform:scale(1.2);transform:scale(1.2);-moz-transform:scale(1.2);}
.team_section figcaption h4{position:relative;}
.team_section figcaption h4 a{-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;-webkit-transition-delay:0.2s;-moz-transition-delay:0.2s;-o-transition-delay:0.2s;transition-delay:0.2s;}
.team_section figcaption h4::before{content:'';position:absolute;top:0;left:0;width:100%;text-align:center;opacity:0;color:#ffffff;-webkit-transition:.4s,opacity .6s;-moz-transition:.4s,opacity .6s;-o-transition:.4s,opacity .6s;transition:.4s,opacity .6s;}
.team_section figcaption h4::before{content:"View Profile";}
.team_section figcaption h4:hover a, .team_section .team-card:hover + figcaption h4 a{opacity:0;}
.team_section figcaption h4:hover::before, .team_section .team-card:hover + figcaption h4::before{opacity:1;-webkit-transition-delay:.4s;-moz-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s;}

.teamSingle_section .act_table{width:100%;margin-bottom:25px;}
.teamSingle_section .container h1{ margin-bottom:30px !important;text-align:left; }
.teamSingle_section .container h1 span{ margin-top:8px;}
.teamSingle_section .getIn_sec{margin-top:25px;}
.teamSingle_section .getIn_sec h4{ font-size:20px; margin-bottom:12px; text-transform: uppercase; }
.teamSingle_section .getIn_sec strong{padding-right:10px;}
.teamSingle_section .act_tablecell{width:50%;vertical-align:top;}
.teamSingle_section .act_tablecell img{height:auto;margin:0;}
.teamSingle_section .act_tablecell:first-child{padding-right:18px;}
.teamSingle_section .act_tablecell:last-child{padding-left:18px;}
.teamSingle_section .act_tablecell .text_contain p{font-size:14px;line-height:25px;}

.content_section .right-sidebar{ padding: 20px; }
.content_section .right-sidebar h3{ text-transform: uppercase; font-size: 22px; font-weight: 600; margin-bottom: 16px; }
.content_section .right-sidebar ul{ margin: 0; }
.content_section .right-sidebar ul li{ display: block; margin-bottom: 5px; width: 100%; }
.content_section .right-sidebar ul li:last-child{ margin: 0; }
.content_section .right-sidebar ul a{ display: inline-block; padding: 6px 15px;  width: 100%; background-color: #0b1d41; color: #ffffff; font-size: 15px; }

/*-- Pagination Section --*/
.pagenation_section .pagination{ margin: 45px 0 0 0;}
.pagenation_section .pagination li.page-item a{ border-radius: 50%; margin-right: 10px; }
.pagenation_section .pagination li.page-item a{ padding: 0; width: 38px; height: 38px; line-height: 34px; color: #222222; border-color: #222222; font-weight: 600; background-color: #ffffff; }
.pagenation_section .pagination li.page-item.active a, .pagenation_section .pagination li.page-item a:hover{ color: #ffffff; background-color: #98d4bf; border-color: #98d4bf;  }

/*---------- Contact Page ----------*/
.cotactus_section{ }
.cotactus_section .contactInfo_sec .container{  }
.cotactus_section .contactInfo_sec{ padding: 30px 25px; width: 100%; height: 100%; }
.cotactus_section .contactInfo_sec p, .cotactus_section .contactInfo_sec a, .cotactus_section .contactInfo_sec h4{ margin: 0; color: #000000; margin-bottom: 20px; } 
.cotactus_section .contactInfo_sec address{ color: #000000; font-size: 16px; margin-bottom: 10px; }
.cotactus_section .contactInfo_sec span{ display: block; margin-bottom: 15px;}

.form_sec{ width: 100%; }
.form_sec p{ font-weight: 500; }
.form_sec label{ width: 100%; font-size: 14px; color: #000000; font-weight: 500; }
/*.form_sec input[type="text"], .form_sec input[type="email"]{ width: 100%; height: 42px; border: 1px solid #d4d4d4; background-color: #ffffff; margin-bottom: 24px; padding: 5px 15px; border-radius: 5px; }
.form_sec input[type="checkbox"]{ margin-right: 15px; border: 1px solid #d5d5d5;  }
.form_sec label{ color: #646464; }
.form_sec textarea{ width: 100%; height: 140px; border-radius: 5px; padding: 15px; background-color: #ffffff; border: 1px solid #d4d4d4; margin-bottom: 24px; }
.form_sec input[type="submit"]{ height: 42px; border: 2px solid #fbd510; background-color: #fbd510; border-radius: 5px; font-weight: 600; color: #0b1d41; width: 140px; text-transform: uppercase; text-align: center; text-transform: uppercase; margin-top: 24px; }
.form_sec input[type="submit"]:hover, .form_sec input[type="submit"]:focus{ background-color: #ffffff; color: #0b1d41; border-color: #fbd510; }*/

.map_section{ margin-bottom: 30px;}

/*---------- 404 Page ----------*/
.section_404{ padding-top: 100px; padding-bottom: 80px; }
.section_404 *{ text-align: center !important; }
.section_404 h1{ font-size: 90px; color: #0b1d41; margin-bottom: 0px; letter-spacing: 4px; }
.section_404 img{ width: 50px; height: auto; margin-bottom: 30px;  }
.section_404 .fa-exclamation-triangle{ font-size: 120px; margin-bottom: 30px; color: #fbd510; }
.section_404 h3{ font-size: 24px; color: #222222; margin-bottom: 15px; }
.section_404 h5{ margin: 0; margin-top: 45px; }
.section_404 .rd_mr{ display: inline-block; color: #222222; letter-spacing: 1.5px; }
.section_404 .rd_mr::after{ font: normal normal normal 22px/1 FontAwesome; content: "\f101"; display: inline-block; width: 25px; height: 21px; margin-left: 10px; }

#searchform{}
.no-results.not-found #searchform { margin-top: 25px; }
.no-results.not-found #searchform input[type="text"]{ border:0px solid #333;padding:3px 15px;height:45px;display:inline-block;vertical-align:top;background-color:#f4f4f4;text-align:left !important;}
.no-results.not-found #searchform input[type="submit"]{ height:45px;background-color:#7f868c;font-size:16px;color:#ffffff;border:1px solid #7f868c;padding:5px 25px;display:inline-block;vertical-align:top; }
.search_section{}
.search_section .single-search-box{ border-bottom:1px solid #cccccc;padding:20px 0;}
.search_section .single-search-box img{ width: 100%; height: 150px; -o-object-position: center center; -webkit-object-position: center center; -moz-object-position: center center; -ms-object-position: center center; object-position: center center; -ms-object-fit: cover; -o-object-fit: cover; -webkit-object-fit: cover; -moz-object-fit: cover;  object-fit: cover; }
.search_section .row > .col-sm-12:last-child > .single-search-box{ border-bottom:0; }
.search_section .single-search-box .img_contain{ width:150px; }
.search_section .single-search-box .text_contain{ padding-left:25px;vertical-align:top; }
.search_section .single-search-box .text_contain h4,
.search_section .single-search-box .text_contain h4 a{ font-size:20px;line-height:26px;}
.search_section .single-search-box .text_contain p{ font-size:15px;}
.navigation.posts-navigation{ margin-top:20px; }
.navigation.posts-navigation h2{ font-size:16px !important;}
/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/

